woordenboek 3.0 werkt niet met Thunderbird 2 Rated 4 out of 5 stars

Als ik in FF3.6.10 het woordenboek 3.0 installeer (upgrade van 2), kan ik dit in Thunderbird 2.0.0.24 niet installeren. Upgrade naar Thbird 3 is geen optie, omdat ik dan mijn Lightning kalender verlies (werkt niet met Th 3). Terug naar woordenboek 2 werkt niet omdat ik FF3 heb. Kortom: na upgrade woordenboek van v 2 naar v3 een Catch 22 te pakken. Hoe kom ik hier uit ?

Dié resensie is oor 'n vorige weergawe van dié byvoeging (3.0.0).